ztree2stata subjects using lecture7.xls

replace Period = Period + 8 if Rule == 1
collapse Contribute Rule, by(Period)

twoway (connected Contribute Period if Rule == 2, sort mcolor(blue) lcolor(blue) lwidth(medthick)) (connected Contribute Period if Rule == 1, sort mcolor(forest_green) lcolor(forest_green) lwidth(medthick), ytitle(Mean Contribution) ylabel(0(5)30, angle(horizontal) nogrid) xtitle(Period) xlabel(1(1)16) legend(order(1 "No Competition" 2 "Competition") region(fcolor(white) lcolor(white)) position(12)) graphregion(fcolor(white) lcolor(white) ifcolor(white) ilcolor(white)) plotregion(fcolor(white) lcolor(black) ifcolor(white) ilcolor(white))
